#header {
  background-attachment: scroll;
  background-image: url(graphics/V2_Banner.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 0px;
  padding-left: 0px;
  text-align: right;
  height: 76px;
  border: 1px solid #000000;
}

#rightbar {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-style: normal;
  width: 206px;
  float: right;
  background-color: transparent;
}

#content {
  width: 768px;
  float: left;
  background-color: #FFFFFF;
  padding: 0px;
  padding-bottom: 8px;
  border: 1px solid #000000;
  background-attachment: scroll;
  background-image: url(graphics/hipanel.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-bottom: 3px;
}

#feature {
  width: 768px;
  height: 140px;
  float: left;
  background-color: #FFFFFF;
  border: 1px solid #000000;
  background-attachment: scroll;
  background-image: url(graphics/hipanel.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding: 0px;
  margin: 0px;
}

#feature_tab{
  width: 768px;
  height: 50px;
  background-attachment: scroll;
  background-image: url(graphics/feature_tab.gif);
  background-repeat: no-repeat;
  background-position: top right;
  margin: 0px;
  padding: 0px;
}

#feature_bg{
  width: 764px;
  height: 140px;
  padding: 0px;
  margin: 0px;
  background-attachment: scroll;
  background-image: url(graphics/highlight_bg.jpg);
  background-repeat: no-repeat;
  background-position: top left;

}

#feature_float_left {
  width: 160px;
  float: left;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  margin: 0px;
  padding-bottom: 8px;
}

#feature_float_right {
  width: 590px;
  height: 100px; 
  font-family: verdana;
  font-size: 11px;
  float: right;
  padding: 4px;
  padding-top: 0px;
  margin: 0px;
  background-color: transparent;
  padding-bottom: 0px;
}

#hipane {
  width: 200px;
  padding: 2px;
  padding-bottom: 8px;	
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-style: normal;
  background-color: #FFFFFF;
  border: 1px solid #000000;
  margin-bottom: 3px;
  background-attachment: scroll;
  background-image: url(graphics/hipanel.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}

#phone {
  text-align: center;
  width: 200px;
  padding: 2px;	
  padding-bottom: 8px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-style: normal;
  background-color: #FFFFFF;
  border: 1px solid #000000;
  margin-bottom: 3px;
  background-attachment: scroll;
  background-image: url(graphics/hipanel.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}
